dgeqrt3.f(3)

NAME
dgeqrt3.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine dgeqrt3 (m, n, a, lda, t, ldt, info)
DGEQRT3 recursively computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.